*:focus {outline:none!important}
body {background:/*url("../img/bg.jpg") top center*/ #f9f5f3;font-family:Arial;font-size:12px}
ul {list-style:none;margin:none;padding:none}
.entry-content ul {list-style:disc}
section .introduction h2 {color:#555;font-size:25px;font-weight:bold}
section .introduction h2 a {color:#333;text-decoration:none}
section .introduction h2 a:hover {text-decoration:underline}
.bordered {display:block;background:#fff;border:1px solid #ddd;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:5px}
.container {width:1020px;margin:auto}
header {margin-top:15px;position:relative}
header h1 a {display:block;width:251px;height:80px;text-indent:-99999px;background:url("../img/logo.png")}
header .top_banners {position:absolute;right:0;top:-6px}
header .top_banners .top-sidebar {float:left;margin-left:10px}
header .top-sidebar a {display:block;background:#fff;border:1px solid #ddd;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:5px}
#content {-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;border-top:5px solid #e3051e;border-bottom:5px solid #e3051e;margin:15px 0 5px 0;padding:20px;background:#fff;-webkit-box-shadow:0 0 2px 1px rgba(0,0,0,0.1);box-shadow:0 0 2px 1px rgba(0,0,0,0.1)}
#content nav .btn {margin-top:0}
.separator {height:33px;width:980px;margin:10px auto -22px auto;background:url("../img/separator.png") no-repeat}
.small_separator {margin:19px auto;height:1px;background:url("../img/small_hr.jpg") no-repeat}
.semi_separator {margin:5px 0 -31px 0;height:33px;background:url("../img/semi_separator.png") no-repeat}
/*.nav li.dropdown:hover>ul.dropdown-menu {display:block}*/
.dropdown-menu {margin-top:0}
aside {width:230px;float:left;margin-right:20px}
aside:nth-child(1) {margin-bottom:10px}
aside .bordered {margin:9px 0 4px 0}
aside h2 {margin-left:10px}
aside p.description {padding-left:10px;text-align:justify}
aside .buttons {margin-left:15px}
aside ul.bordered {margin-left:0}
aside ul.bordered img {margin:10px 0}
section h2 {margin-top:0}
section article {margin-bottom:20px}
section article .date {color:#aaa;font-size:11px}
section article h3 a,section article h3 {color:#E3051E;font-size:18px;margin:0 0 10px 0;line-height:20px;text-decoration:none}
section article h3 a:hover,section article h3:hover {text-decoration:underline}
section article p {text-align:justify}
section article a {color:#e3051e;text-decoration:none;text-decoration:underline}
section.articles {width:480px;margin-right:20px;float:left}
section.articles a.bordered {margin-right:20px}
section.right_column {float:left;width:230px}
section.right_column p {margin-top:9px}
footer nav ul {text-align:center}
footer nav ul li {/*float:left;*/margin-left:6px;display:inline-block}
footer nav ul li a {font-size:14px;text-decoration:none;color:#555;}
footer nav ul li:after {margin-left:4px;content:' · '}
footer nav ul li:last-child:after {content:none}
.copyright {text-align:center;color:#172983;margin-bottom:10px}
.copyright a {color:#172983;text-decoration:underline}
.subpage {width:730px;float:left}
.subpage span.bordered {margin:0 18px 10px 0}
.subpage p {line-height:18px;text-align:justify;/*margin-bottom:25px*/}
.subpage img.wp-post-image {float:left;margin-right:10px;margin-bottom:10px}
.subpage.full {width:980px}
.subpage.side {width:720px;margin-right:10px}
aside.for_subsite {margin-left:20px;margin-right:0}
aside.bordered {width:220px}
ul#menu-menu-polecane {list-style:none;padding:0;margin:0 10px 0 0;width:230px;overflow:auto;overflow-x:hidden}
ul#menu-menu-polecane li {-moz-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;transition:all .3s ease-out}
ul#menu-menu-polecane li:hover {background:#e2001a;-webkit-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}
/*ul#menu-menu-polecane li:first-child {-webkit-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}
ul#menu-menu-polecane li:first-child a {-webkit-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0}
ul#menu-menu-polecane li:last-child:hover {-webkit-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px}
ul#menu-menu-polecane li:last-child {-webkit-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px}
ul#menu-menu-polecane li:last-child a {-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;border-bottom:1px solid #e5e5e5}*/
ul#menu-menu-polecane li a {-moz-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;transition:all .3s ease-out;
background-image:url("../img/arrow_blue.jpg") no-repeat;color:#fff;
background-position:200px center;display:block;height:35px;line-height:35px;padding-left:15px;text-decoration:none;outline:0;
border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;

background: #0167a8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxNjdhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDNmN2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0167a8 0%, #003f7e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0167a8), color-stop(100%,#003f7e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0167a8 0%,#003f7e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0167a8 0%,#003f7e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0167a8 0%,#003f7e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0167a8 0%,#003f7e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0167a8', endColorstr='#003f7e',GradientType=0 ); /* IE6-8 */
border-radius:5px;

}
ul#menu-menu-polecane li.current-menu-item,ul#menu-menu-polecane li:hover, ul#menu-menu-polecane li.current_page_item a {background-color:#e3051e}
ul#menu-menu-polecane li.current-menu-item a,ul#menu-menu-polecane li:hover a, ul#menu-menu-polecane li.current_page_item a {background:url("../img/arrow_red.jpg") no-repeat #e3051e;background-position:200px center;color:#fff}
.ui-tabs-panel .info {
	background:url("../img/bgSlider.png");
    height: 68px;
	width: 718px;
	padding:10px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 180px;
}
.ui-tabs-panel .info p {font-size:18px;color:#fff;margin-bottom:7px;line-height:25px}
.ui-tabs-panel .info p .btn {margin-top:3px}
.ui-tabs-panel .info p span {font-size:12px;color:#555;display:block;text-shadow:none}
.ui-tabs-panel .info a {color:#fff;font-size:20px;}
.ui-tabs-panel .info a:hover {color:#E3051E}
.ui-tabs-hide {display:none}
#yiw-featured-post {margin:0!important}
.entry-content {position:relative}
#wpcf7-f1498-p1494-o1 {padding:20px 0 0 20px}
#wpcf7-f1498-p1494-o1 p {margin:0}
#wpcf7-f1498-p1494-o1 textarea, #wpcf7-f1498-p1494-o1 input[type="text"], #wpcf7-f1498-p1494-o1 input[type="password"],  #wpcf7-f1498-p1494-o1 input[type="datetime"],
 #wpcf7-f1498-p1494-o1 input[type="datetime-local"],  #wpcf7-f1498-p1494-o1 input[type="date"], #wpcf7-f1498-p1494-o1 input[type="month"],
 #wpcf7-f1498-p1494-o1 input[type="time"], #wpcf7-f1498-p1494-o1 input[type="week"], #wpcf7-f1498-p1494-o1 input[type="number"], #wpcf7-f1498-p1494-o1 input[type="email"],
 #wpcf7-f1498-p1494-o1 input[type="url"],  #wpcf7-f1498-p1494-o1 input[type="search"],  #wpcf7-f1498-p1494-o1 input[type="tel"], #wpcf7-f1498-p1494-o1 input[type="color"],
 #wpcf7-f1498-p1494-o1 .uneditable-input {width:450px}
 
.article-nav p {margin:0;float:left;width:50%}
.article-nav .article-nav-next {text-align:right}
.navbar-search input[type=text] {margin-bottom:0}
h4 a {color:#555}
#crumbs {margin:0;color:#999;font-size:11px}
#crumbs li {float:left}
#crumbs li:after {content:' /';margin-right:3px}
#crumbs li:last-child:after {content:none}
#crumbs a {color:#999;text-decoration:none}
#crumbs a:hover {text-decoration:underline}

#crumbs span {color:#E3051E}
#featured {
	height: 268px;
    margin-left: 245px;
    overflow: hidden;
    position: relative;
}
body.home aside.top, aside.top.search {margin-top:-268px}
.ui-tabs-nav {position:absolute;right:20px;top:20px;z-index:10000}
.ui-tabs-nav li {float:left}
.ui-tabs-nav li a {display:block;width:25px;height:21px;background:#da918e;cursor:pointer;margin-right:5px;text-align:center;padding-top:4px;color:#ccc;
-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;

	background-color:#da4f49;
	*background-color:#bd362f;
	background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
	background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:-o-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:linear-gradient(to bottom,#ee5f5b,#bd362f);
	background-repeat:repeat-x;
	border-color:#bd362f #bd362f #802420;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffbd362f',GradientType=0);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);

	*zoom:1;
	/*
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)
*/
}
.ui-tabs-nav .ui-tabs-active a {
	color:#333;
	background-color:#f5f5f5;
	*background-color:#e6e6e6;
	background-image:-moz-linear-gradient(top,#fff,#e6e6e6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image:-o-linear-gradient(top,#fff,#e6e6e6);
	background-image:linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat:repeat-x;
	border:1px solid #ccc;
	*border:0;
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-bottom-color:#b3b3b3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.thumb {color:#bbb;font-style:italic;text-decoration:none}
.thumb .bordered {border:0}
.thumb  img.wp-post-image {margin:0;}
.postThumbCaption {clear: both;display: block;padding-top: 3px;text-align: center;}

.donation label, .formRow label {
    float: left;
    padding-top: 5px;
    width: 200px;
}

.formRow label.wojewodztwo {}
.formRow {clear:both}

#order_form_comments {width:412px}


.navbar-inner {
    background: url("../img/menuBg.png") no-repeat scroll -2px 0 transparent;
	filter:none;
    min-height: 44px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2px;
	border: 0;
    border-radius: 0;
    box-shadow: none;
}


.dropdown {position:static}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #f5f5f5;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px 6px 6px 6px;
    box-shadow: none;
    display: none;
    float: left;
    left: -20px;
    list-style: none outside none;
    margin: 2px 0 0;
    padding: 5px 5px 0 5px;
    position: absolute;
    width: 968px;
    z-index: 1000;
	top:40px;
}

.current-menu-item .dropdown-menu, .current_page_ancestor .dropdown-menu, .current-page-ancestor .dropdown-menu   {display:block;}

.dropdown-menu li {display:inline-block;}
/*.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background:none;font-weight:bold;color:#E3051E}*/
.dropdown-menu > li > a:hover {background:none;color:#E3051E}

#menu-menu-gorne {position:relative;}

.navbar .nav > li > .dropdown-menu:after {display:none}
.navbar .nav > li > .dropdown-menu:before {display:none}

.dropdown.active {margin-bottom:30px;}

footer .dropdown-menu {display:none !important}

.child-thumb {
    float: left;
    padding-right: 20px;
    padding-top: 20px;
    width: 160px;
}

.menu-menu-glos-dla-zycia-container {
	border:1px solid #ddd;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	padding-top:10px
}

.menu-menu-glos-dla-zycia-container .active a {color:#E3051E}


.shopCategory {
    border: 1px solid #DDDDDD;
    float: left;
    height: 90px;
    margin: 0 20px 20px 0;
    padding: 60px 0 0;
    text-align: center;
    width: 150px;
	-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;
}

.shopCategory:hover {background:#ddd}

.alignleft  {float:left;padding:20px 20px 20px 0}
.alignright {float:right;padding:20px 0 20px 20px}

.tableOfContents {float:left;width:530px}
.tableOfContents h3 {margin-top:0;}
.tableOfContents ul {list-style:disc;}
.tableOfContents li {margin-bottom:5px;}

.archiveYearPager {float:left;margin:20px 0}
.archiveYearPager span {float:left;padding-right:20px}
.archiveYearPager  ul {float:left;}
.archiveYearPager  ul li {float:left;padding:0 10px 0 0}
.archiveYearPager .current_page_item {font-weight:bold}

.archiveList {clear:both;}

.magazineItem {clear:both;}
.magazinePhoto {float: left;width: 170px;}
.magazineContent h3 a {color:#000;line-height:20px}
.magazineContent a.seeAll {color:#E3051E;font-weight:bold}

#yiw-featured-post img {padding:0 0 0 5px}

.productVariant.active {font-weight:bold}

.prenumerata .sscart label {display:none}
.prenumerata .sscart #w9ss_variant_0 {height:0px;border:0;box-shadow:none}

section article a.btn {text-decoration:none}
.shopMagArticleList a {color:#0088CC;text-decoration:none}
.shopMagArticleList a:hover {color:#005580;text-decoration:underline}


.child-thumb a.desc {
    display: block;
    float: left;
    height: 60px;
    overflow: hidden;
}

.ssCartAside {padding-top:0;background: url("../img/bgBasket.png") no-repeat right bottom}
.ssCartAside h3 {margin-top:0}
.ssCartAside h3 a {font-size:12px;margin-left:60px;display:inline-block}

.feedTheVariant, .prenumerata #w9ss_variant_1 {width:460px;}

section article .introduction p {text-align:left;}

h2.entry-title {color:#E3051E}


#menu-menu-glos-dla-zycia a {color:#172983}

.basketRecommended {float:left;width:100%;margin-top:10px;padding-top:10px;border-top:1px solid #ccc}
.basketRecommendedItem {float:left;width:140px;margin:0 20px}

.basketRecommended .productName {
    float: left;
    height: 60px;
    overflow: hidden;
	margin-bottom:5px;
}

.basketRecommended .sscart {margin:0;float:left;}
.basketRecommended .sscart_btn  {font-size:11px;font-weight:normal;margin-top:10px}

.inBasket {margin-bottom:0;padding-bottom:0;line-height:20px;float:left}
.backToStore {display:block;float:right;padding-bottom:30px}

.ssorder th {text-align:left;padding-right:20px;}

.ssorder .invoice_name {display:none}
.ssorder .invoice_address {display:none}
.ssorder .invoice_vat_id {display:none}
.sscartitems {clear:both}

#payment_przelewy24 {
    float: left;
    margin-right: 10px;
}

#order_form_invoice_status {margin:0;}

.ssorder .sscart_btn  {margin-top:20px}

.sscart_btn.sscart_btnadd, .sscart_btn.sscart_paybtn, .sscart_login #wp-submit, .sspayment input
{
	display:inline-block;
	*display:inline;
	padding:4px 12px;
	margin-bottom:0;
	*margin-left:.3em;
	font-size:14px;
	line-height:20px;
	color:#333;
	text-align:center;
	text-shadow:0 1px 1px rgba(255,255,255,0.75);
	vertical-align:middle;
	cursor:pointer;
	background-color:#f5f5f5;
	*background-color:#e6e6e6;
	background-image:-moz-linear-gradient(top,#fff,#e6e6e6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image:-o-linear-gradient(top,#fff,#e6e6e6);
	background-image:linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat:repeat-x;
	border:1px solid #ccc;*border:0;
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-bottom-color:#b3b3b3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	*zoom:1;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	font-weight:normal;
	font-size:12px;
	margin-top:10px;
}

 .btn-danger, .sspayment input {
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:#da4f49;
	*background-color:#bd362f;
	background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
	background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:-o-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:linear-gradient(to bottom,#ee5f5b,#bd362f);
	background-repeat:repeat-x;
	border-color:#bd362f #bd362f #802420;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffbd362f',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
	}


.productItem {
    border: 1px solid #CCCCCC;
    float: left;
    height: 210px;
    margin-left: 10px;
	margin-bottom:10px;
    padding: 10px;
    width: 325px;
}

.productItem.mag {/*height:190px;*/}

.productItem h3 {line-height:20px;text-align:left;}

.productItem .sscart {margin:0;float:none;text-align:left;}


.shopHeader > a {
    float: right;
}

ul.bullet {list-style:disc}


.informationNavigation {}
.informationNavigation .prevNext {}
.informationNavigation .goBackHome {float:right;}

.prenumerata .sscart {float:left;margin:0;text-align:right;}

.sscartitems .delivery {display:none}

.rightSection {float:left;width:730px;}

.landingPage .mainBanner {margin-bottom:10px;}


.entry-content.contactFormContent {
    float: left;
    width: 230px;
}


.contactForm {
    float: left;
    width: 500px;
}

.contactForm input {width:300px;}

.more-link {color:#007ec3}

.login-remember {display:none}

.w9ss_variant{
	width: 173px;
}

.basketRecommendedItem {
    float: left;
    margin: 0 10px;
    width: 160px;
}

#issetPrice {
	display: none;
}

.sklep-pro-life #issetPrice, .produkty #issetPrice {
	display: block;
}